cpgram {stats} | R Documentation

## Plot Cumulative Periodogram

### Description

Plots a cumulative periodogram.

### Usage

    cpgram(ts, taper = 0.1,
           main = paste("Series: ", deparse(substitute(ts))),
           ci.col = "blue")

### Arguments

`ts` | a univariate time series
`taper` | proportion tapered in forming the periodogram
`main` | main title
`ci.col` | colour for confidence band.

### Value

None.

### Side Effects

Plots the cumulative periodogram in a square plot.

### Note

From package MASS.

### Author(s)

B.D. Ripley

### Examples

    require(graphics)

    par(pty = "s", mfrow = c(1,2))
    cpgram(lh)
    lh.ar <- ar(lh, order.max = 9)
    cpgram(lh.ar$resid, main = "AR(3) fit to lh")

    cpgram(ldeaths)

[Package stats version 2.15.1 Index]